local L = AceLibrary("AceLocale-2.0"):new("Detox")


if GetLocale() ~= "zhCN" and GetLocale() ~= "deDE" then
	BINDING_HEADER_DETOX              = "Detox"
	BINDING_NAME_CLEAN                = "Clean group"
end


L:RegisterTranslations("enUS", function() return {
	["nothing here yet"] = true,
    ["Dreamless Sleep"] = true,
    ["Greater Dreamless Sleep"] = true,
    ["Ancient Hysteria"] = true,
    ["Ignite Mana"] = true,
    ["Tainted Mind"] = true,
    ["Magma Shackles"] = true,
    ["Magic"]	= true,
    ["Charm"]	= true,
    ["Curse"]	= true,
    ["Poison"]	= true,
    ["Disease"]	= true,
} end)